3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | Search with Google | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 Voodoo4/5 Setup and tweaking
 SFFT alpha drivers - V3/4/5 - Join to Testing
 New Topic  Reply to Topic
 Print topic

Previous Page | Next Page
Author  Topic Next Topic
Page: of 123

narciso
Novice

16 Posts

Posted - 21/11/2006 :  20:12:23  Show Profile  Visit narciso's Homepage  Reply with Quote
Test sfft42 glides and see for yourself.
Go to Top of Page

Raff3DC
Average

Germany


348 Posts

Posted - 22/11/2006 :  10:24:39  Show Profile  Visit Raff3DC's Homepage  Reply with Quote
I can't confirm the Glide problem. Using my V5 AGP in my Voodoo system Unreal Tournament (v4.36 GotY) runs fine with alpha 42.

Greetings,
Raff

The biggest Voodoo5 6000 test ever: http://3dcenter.de/artikel/voodoo5-6000/
Go to Top of Page

SuperFurryFurryThing
Average

386 Posts

Posted - 22/11/2006 :  11:56:37  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
Well the glide shipped with the Alpha 42 is a standalone glide2x, rather than the glide3x wrapper. If you have comnpatibility issues with a particular glide game then try the glide2x wrapper from the Alpha 41. I have tested the new glide2x dll with a glide game, the only one that I could find and it ran correctly, which it never did with the Glide2x wrapper!. I guess that it isn't clear which is the better solution. I will have to look for source for a glide2x wrapper aswell. If we could test glide and OpenGl compatibility as compared with the Alpha 41. There should be limited 32 bit application Glide and OpenGl support under XP x64 sawell with these glide dll's.

SFFT
Go to Top of Page

Raff3DC
Average

Germany


348 Posts

Posted - 22/11/2006 :  13:17:05  Show Profile  Visit Raff3DC's Homepage  Reply with Quote
There is one game I couln't ever start with the wrapper used in older SFFT's: Need for Speed 2 SE (@ Glide). With older Glides it worked. Now I'll try it with the "new" one. dit: Doesn't work either ...

But I've found a bug in the standalone gilde2x: Forced 32 Bit doesn't work properly in UT. Instead of 32 Bit you get nothing or artifacts ... That was ok in Alpha 42 (or when using its Glides).

Greetings,
Raff

The biggest Voodoo5 6000 test ever: http://3dcenter.de/artikel/voodoo5-6000/

Edited by - Raff3DC on 22/11/2006 14:12:57
Go to Top of Page

narciso
Novice

16 Posts

Posted - 22/11/2006 :  13:42:09  Show Profile  Visit narciso's Homepage  Reply with Quote
I can confirm the bug. With the standalone glide2x if you force 32bpp rendering causes artifacts in unreal and other unreal engine games.
Go to Top of Page

in3d
Novice



48 Posts

Posted - 01/12/2006 :  17:42:48  Show Profile  Visit in3d's Homepage  Reply with Quote
Hi all,

Here is what I hade while using Sfft 39 for SWAT 4 :



Some one can confirm that I need 3D-Analyze ?

I will upgrade to Sfft 42 soon.

Thanks.

Edit: Sfft drivers are still exclusively oriented for D3D games or ?

My system: GA-8SMML Motherboard, P4 1.7Ghz, 256MB SDRAM, Voodoo5 5500 AGP, Win XP Pro.

Edited by - in3d on 01/12/2006 18:22:09
Go to Top of Page

Raff3DC
Average

Germany


348 Posts

Posted - 01/12/2006 :  19:26:25  Show Profile  Visit Raff3DC's Homepage  Reply with Quote
Why 3DA? Just click "Oui" and it should run ... doesn't it?

T&L as a requirement is (IMO) pure nonsense. Every CPU can do T&L (and always did it until the first GeForce introduced HW T&L). It's just slower, depending on the CPU. But there's no doubt that SWAT 4 will run slower on a Voodoo, compared to a GeForce2.

Greetings,
Raff

The biggest Voodoo5 6000 test ever: http://3dcenter.de/artikel/voodoo5-6000/
Go to Top of Page

in3d
Novice



48 Posts

Posted - 08/12/2006 :  18:21:07  Show Profile  Visit in3d's Homepage  Reply with Quote
Hi again,

when I upgraded from sfft 39 to 42, it was asked to me durring the installation of the driver if I want to replace the existing file "Glide3x.dll" (target) by the new one (source) which is less recent.

Why I have this msg and what I have to choose "yes" or "no" ?

Except that I already choose "yes"


My system: GA-8SMML Motherboard, P4 1.7Ghz, 256MB SDRAM, Voodoo5 5500 AGP, Win XP Pro.

Edited by - in3d on 08/12/2006 18:28:25
Go to Top of Page

ggab
Average

Argentina


294 Posts

Posted - 13/12/2006 :  00:43:20  Show Profile  Visit ggab's Homepage  Send ggab an ICQ Message  Click to see ggab's MSN Messenger address  Reply with Quote
v4500 agp + a42

FFVII demo, now run ok! great *_* !!!


i've tested the demo version only.....
Go to Top of Page

ps47
Skilled

Slovakia
1463 Posts

Posted - 13/12/2006 :  14:19:54  Show Profile  Visit ps47's Homepage  Send ps47 an AOL message  Send ps47 an ICQ Message  Reply with Quote
really? for guns and glory,this is great,that bug was bothering me since day one (and it was still present in A41 if memory serves),too bad I cant test it myself right now,my duron750/via kt133 test machine kinda died (cpu&mobo seems to be dead,that stuff was second hand&really cheap,now I know why)..keep up the good work :)

The 3Dfx Helppage and Game Guide / Voodoo3/4/5 enviromental variables
Go to Top of Page

gugutz
Novice

7 Posts

Posted - 13/12/2006 :  21:02:29  Show Profile  Visit gugutz's Homepage  Reply with Quote
hi.

im running windows vista.
my config is:
Atlhon XP 2000+
Voodoo 4 4500 PCI
Asus A7N8X-X
512MB DDR 333mhz

I tried to install the SFFT Drivers on Windows Vista, but i got a Blue Screen when i restarted my Computer.
So i tried the 3dhq 1.09 beta 10, and Amigamerlin 3.1 RC1 (witch is using the same core as SFFT drivers, if im not wrong.)
Got blue screens with all those.

The only driver i tried that got my Voodo 4 4500 working on Windows Vista was Amigamerlin 3.0 for WinXP.

But now i cant play World of Warcraft. I think the reason is because Vista comes with DirectX 10, and Amigamerlin only supports directx 8.

My question is: do you intend to make SFFT drivers work on Windows Vista and support DirectX 10?
Go to Top of Page

SuperFurryFurryThing
Average

386 Posts

Posted - 14/12/2006 :  19:38:30  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
I am aware of no reason why the drivers shouldn't work on the 32 bit version of Vista, as XP format drivers do work under Vista, although without Aero support. I suspect that it is simply a bug, I havn't tested the driver under Vista yet. I presume that you tested with the release version of Vista and the Alpha 42 driver. I doubt that DX10 will be an issue for old games, and DX10 games are not going to work on a Voodoo anyway.

SFFT

Edited by - SuperFurryFurryThing on 15/12/2006 20:02:41
Go to Top of Page

Rastignac
Novice

13 Posts

Posted - 15/12/2006 :  20:52:16  Show Profile  Visit Rastignac's Homepage  Reply with Quote
quote:
a42
FFVII demo, now run ok!


It seems that Resident Evil 1 now works also !! The transparency problems are gone for good... Fine. Good work.
Go to Top of Page

ps47
Skilled

Slovakia
1463 Posts

Posted - 15/12/2006 :  21:43:45  Show Profile  Visit ps47's Homepage  Send ps47 an AOL message  Send ps47 an ICQ Message  Reply with Quote
confirming FF7 and FF8,all transparency&texture problems are gone.niiice ;)

The 3Dfx Helppage and Game Guide / Voodoo3/4/5 enviromental variables
Go to Top of Page

Glide
Web Admin

Napoli


26595 Posts

Posted - 16/12/2006 :  23:39:29  Show Profile  Visit Glide's Homepage  Reply with Quote
quote:
confirming FF7 and FF8,all transparency&texture problems are gone.niiice ;)


Good, very good...

Welcome to 3dfxzone.it Community

Join us! | 3dfxzone.it | hwsetup.it | forumzone.it
Go to Top of Page
Page: of 123  Topic Next Topic  
Previous Page | Next Page

 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2017 3dfxzone.it - Forum Engine Snitz Forums